# Type alias AsObject

AsObject: {
currencyCode: string;
enabled: boolean;
requiredConfirmations: number;
serviceAddressesList: string[];
tradeLimit: number;
}

#### Type declaration

- ##### currencyCode: string

- ##### enabled: boolean

- ##### requiredConfirmations: number

- ##### serviceAddressesList: string[]

- ##### tradeLimit: number

- Defined in src/protobuf/pb_pb.d.ts:7190

Generated using TypeDoc